فا

‫ Gentoo update for openoffice

IRCAD2014093491

ID: IRCAD2014093491

Release Date: 2014-09-03

Criticality level: Highly critical

Software:
Gentoo Linux
Description:

Gentoo has acknowledged multiple vulnerabilities in openoffice, which can be exploited by malicious, local users to gain escalated privileges and by malicious people to conduct spoofing attacks, bypass certain security restrictions, disclose and manipulate certain data, and compromise a vulnerable system.

Solution

The vendor recommends to unmerge "app-office/openoffice".

References:

GLSA 201408-19:

Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 19 شهریور 1393

امتیاز

امتیاز شما
تعداد امتیازها:0